## maven-replacer-plugin 1.5.3

=== debian/changelog ===
maven-replacer-plugin (1.5.3-1) unstable; urgency=medium

  * Initial release (Closes: #758156)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 05 Sep 2014 00:53:56 +0300
