=== debian/control ===
Source: maven-replacer-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 ant,
 libcommons-io-java,
 libcommons-lang-java (>= 2.6),
 libmaven-plugin-tools-java (>= 3.2),
 libmaven2-core-java,
 libxerces2-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-replacer-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-replacer-plugin.git
Homepage: http://code.google.com/p/maven-replacer-plugin

Package: libreplacer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven plugin to replace tokens in a given file with a value
 This plugin is typically used to change database or network configuration
 within a project during a maven build. It also can perform some advanced text
 replacement functions, such as providing a separate token/value file to keep
 your build script concise, writing resulting text after replacement to a
 separate file and token matching with regular expressions. There is even
 support for making exact document node replacements via X-Path.
